@font-face {
    font-family: 'tumfont';
    src: url('../fonts/tum-webfont.eot');
    src: url('../fonts/tum-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tum-webfont.woff') format('woff'),
         url('../fonts/tum-webfont.ttf') format('truetype'),
         url('../fonts/tum-webfont.svg#webfontxOKJhlKz') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'tumhelvetica';
    src: url('../fonts/tumhelvetica.eot');
    src: url('../fonts/tumhelvetica.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tumhelvetica.woff') format('woff'),
         url('../fonts/tumhelvetica.ttf') format('truetype'),
         url('../fonts/tumhelvetica.svg#webfontxOKJhlKz') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Conv_LTe50263';
  src: url('../fonts/OpenSans-CondLight-webfont.eot');
  src: local('☺'), url('../fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'), 
          url('../fonts/OpenSans-CondLight-webfont.woff') format('woff'), 
          url('../fonts/OpenSans-CondLight-webfont.ttf') format('truetype'), 
          url('../fonts/OpenSans-CondLight-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@charset "utf-8";
body {
  font-family: "Conv_LTe50263", Helvetica, Arial, sans-serif;
  margin:0px; 
  font-size:16px;
  }
#center {
  font-family: "Conv_LTe50263", Helvetica, Arial, sans-serif;
  color: #646466;
  width: 1015px;
  min-height: 800px;
  margin: auto;
  text-align: left;
  padding-top: 0;
  position: relative;
}
#headerarea {
  height: 110px;
  width: 1015px;
  padding: 15px 0px 0px 0px;
  border-top: 1px solid #e5e5e5;
  position: relative;
  left: 0px;
  top: 75px;
  right: 0px;
  bottom: 0px;
}
#navi {
  padding: 0px;
  width: 235px;
  position: relative;
  height: auto;
  left: 0px;
  top: 75px;
  margin: 0, 25px, 0, 0;
  float: left;
  font-size: 1.2rem;
  line-height: 1.2em;
}
#contentarea {
  font-size: 1.2rem;
  line-height: 1.1em;
  color: #000;
  margin: 0px;
  padding: 0px;
  width: 755px;
  position: relative;
  top: 75px;
  left: 0px;
  float: right;
}
#footerarea {
  height: 60px;
  width: 1015px;
  padding: 65px 0px 0px 0px;
  position: relative;
  float: none;
  top: 75px;
  font-size: 11px;
  line-height: 13px;
}
#loginarea {
  position: absolute;
  z-index: 200;
  width: 235px;
  height:100px;
  display:block;
  right: 0px;
  top: 0px;
  padding:0 0 5px 0;
}
#loginarea .moduletable {
  position: relative;
  z-index: 200;
  width: 200px;
  overflow:hidden;
  height:0;
  background: rgba(168,0,0,0.4);
  padding:0 15px 5px 20px;
  transition: all 300ms ease-in-out 0ms;
 -webkit-transition: all 300ms ease-in-out 0ms;
 -moz-transition: all 300ms ease-in-out 0ms; 
 -o-transition: all 300ms ease-in-out 0ms; 
 -ms-transition: all 300ms ease-in-out 0ms;
}
#loginarea:hover .moduletable {
  height:95px;
  padding:0 15px 5px 20px;
 transition: all 300ms ease-in-out 0ms;
 -webkit-transition: all 300ms ease-in-out 0ms;
 -moz-transition: all 300ms ease-in-out 0ms; 
 -o-transition: all 300ms ease-in-out 0ms; 
 -ms-transition: all 300ms ease-in-out 0ms;
}
.clearer {
  clear:both;
}
@media (max-width: 1020px) {
#center {
  width: 100%;
}
#headerarea {
  height: 110px;
  width: 96%;
  padding: 0 2%;
}
#navi {
  width: 21%;
  padding: 0 0 0 2%;
}
#contentarea {
  width: 75%;
  padding: 0 2% 0 0;
}
#footerarea {
  width: 96%;
  padding: 0 2%;
}
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
#navi {
  width: 96%;
  padding: 0 2%;
  float:none;
  border-top: 1px solid #e5e5e5;
}
#contentarea {
  width: 96%;
  padding: 0 2%;
  float:none;
  border-top: 1px solid #e5e5e5;
}
#footerarea {
    padding: 3rem 2%;
}
}
@media (max-width: 600px) {
}	


/* Headbereich */
.logoleft {
  width: 495px;
  height: 40px;
  float: left;
  }
.logoright {
  width: 235px;
  height: 40px;
  float: right;
  }
@media (max-width: 1020px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
.logoleft {
  width: 100%;
  }
.logoright {
  width: 0;
  }
}
@media (max-width: 600px) {
}	
@media (max-width: 350px) {
.logoleft img {
  width: 100%;
  height:auto;
  }
}	

/* Navigation */
#navi ul {
  margin: 0;
  padding: 0;
}
#navi ul li {
  width:auto;
  font-weight: normal;
  margin: 3px 0 0 10px;
  padding: 0;
  list-style: none;
  color: #646466;
  display: list-item !important;
}
#navi ul li ul li {
  margin: 0 0 0 10px;
}

#navi ul li a, 
#navi ul li a:link, 
#navi ul li a:visited {
  font-weight: normal;
  text-decoration:none;
  margin: 0;
  padding: 0;
  position:relative;
  left: -10px;
  color: #646466;
      text-shadow: 0 0 0 rgba(100,100,102,1);
      -webkit-transition: text-shadow 1s;  
      -moz-transition: text-shadow 1s; 
}
#navi ul li a:hover, 
#navi ul li a:active {
  font-weight: normal;
  text-decoration:none;
  margin: 0;
  padding: 0;
  position:relative;
  left: -10px;
  color: #fe0100;
      text-shadow: 0 0 3px rgba(85,165,26,0.5);
      -webkit-transition: text-shadow 1s; 
      -moz-transition: text-shadow 1s; 
}
#navi ul li ul li {
  padding: 0 0 0 20px !important;
  }
#navi ul li.current a, #navi ul li.current a:link, #navi ul li.current a:visited {
  color: #fe0100;
  }
.moduletable_menu {
  margin: 0 0 40px 0;
  }
.mod-languages {
  font-size: 0.8em;
  }
#navi .mod-languages ul li {
  float: left;
  }
#navi .mod-languages ul li a, #navi .mod-languages ul li a:link, #navi .mod-languages ul li a:visited {
  font-weight: normal;
  text-decoration:none;
  margin: 0;
  padding: 0;
  position:relative;
  left: -10px;
  color: #646461;
      text-shadow: 0 0 0 rgba(51,51,51,1);
      -webkit-transition: text-shadow 1s;  
      -moz-transition: text-shadow 1s; 
}
#navi .mod-languages ul li a:hover, #navi .mod-languages ul li a:active {
  font-weight: normal;
  text-decoration:none;
  margin: 0;
  padding: 0;
  position:relative;
  left: -10px;
  color: #fe0100;
      text-shadow: 0 0 1px rgba(85,165,26,0.5);
      -webkit-transition: text-shadow 1s;
      -moz-transition: text-shadow 1s; 
}
#mobilebutton {
	display:none;
	}
#navi > input {
	display:none;
	}
@media (max-width: 1020px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
#navi ul {
	text-align:center;
}
#navi ul li {
  width:auto;
  font-weight: normal;
  margin:0;
  padding: 0;
  list-style: none;
  color: #646466;
  display: list-item !important;
}
#navi ul li ul li {
  padding: 0 !important;
  margin:0;
  }
#mobilebutton {
	clear:both;
	position:relative;
	top:0;
	right:calc(50% - 41px);
	display:block;
    width: 82px;
	height:82px;
	border-radius: 60px;
    z-index: 10;
	background: #3d3d3d;
	float:right;
	}
#mobilebutton #bars {
    display: block;
    padding: 10px 0;
    width: 82px;
	margin:16px auto 0;
}
#mobilebutton #bars span.bar {
    background: #ffffff none repeat scroll 0 0;
    display: block;
    margin: 0 auto 5px;
    padding-bottom: 5px;
    width: 32px;
}


#navi > div#menuarea{
	clear:both;
	position:absolute;
	float:right;
	top:88px;
	left:0;
  	width: 0;
	padding:0;
	margin:0 0 2rem 0;
	height: 60rem;
	display:block;
	overflow:hidden;
  	color:#ffffff;
  	z-index:300;
	background: rgba(61,61,61,0.9);
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}
#navi > label + input:checked + div#menuarea{
  width:100%;
  transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}


#navi {
padding:0 2% 88px;
font-size:2rem;
	}
#navi #menuarea a {
	text-decoration:none;
	color:#ffffff;
	}
#navi #menuarea ul {
	padding:0;
	margin:0;
	text-align:center;
	position:relative;
	}
#navi #menuarea ul li {
	display:block;
	padding:6px 0 9px;
	position:relative;
	border-bottom:1px solid #ffffff;
	}
#navi #menuarea li.parent ul.nav-child {
	opacity:1;
	height:auto;
	width:100%;
	position:relative;
	top:0;
	left:0;
	text-align:center;
	letter-spacing:0;
	font-size:1rem;
	text-transform:none;
	padding:0.5rem 0 0 0;
	}
#navi #menuarea li.parent:hover ul.nav-child {
	opacity:1;
	height:auto;
	top:0;
	z-index:800;
	}
#navi #menuarea ul li.parent ul li {
	font-size:1.25rem;
	display: block;
	list-style: none;
	padding:0 0 0.5rem 0;
	margin:0;
	background: none;
	width:100%;
	border-bottom: none;
	}


}
@media (max-width: 600px) {
}	



/* Navigationspfad */
#breadcrumbs {
  font-size:11px;
  color: #fe0100;
  padding: 0 0 20px 0;
  }
#breadcrumbs span {
  color: #646466;
  }
#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:visited {
  color: #646466;
  text-decoration:none;
  }
#breadcrumbs a:hover, #breadcrumbs a:active {
  color: #fe0100;
  text-decoration:underline;
  }
ul.breadcrumb {
	margin:0;
	padding:0 0 20px 0;
	}
ul.breadcrumb li {
	list-style:none;
	padding:0;
	float:left;
	}

@media (max-width: 1020px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 600px) {
}	


/* Inhaltsbereich */
h1, h2, .componentheading, .contentheading {
  color: #fe0100;
  font-size: 1.7em;
  line-height: 1.1em;
  font-weight: normal;
  padding: 0 0 10px 0;  
  margin: 0;
  }
h3 {
  color: #fe0100;
  font-size: 1.4em;
  line-height: 1em;
  font-weight: normal;
  padding: 5px 0 10px 0;  
  margin: 0;
  }
h4, .blog_aktuell .title {
  color: #646466;
  font-size: 1.3em;
  line-height: 1.1em;
  font-weight: normal;
  padding: 0 0 5px 0;  
  margin: 0;
  }
#contentarea p {
  margin: 0;
  padding: 0 0 10px 0;
  }
.einspaltig {
  width: 235px;
  }  
.zweispaltig {
  width: 495px;
  }
.category-desc {
  padding: 0 0 25px 0;
  }
.readmore {
  background-image:url(../images/readmore.gif);
  background-repeat: no-repeat;
  background-position:0px 4px;
  padding: 0 0 0 14px !important;
  color: #646466 !important;
    float: left;
}
#contentarea a, #contentarea a:link, #contentarea a:visited {
  color: #646466;
  text-decoration:none;
  }
#contentarea a:hover, #contentarea a:active {
  color: #fe0100;
  }
.pagination {
  text-align: center;
  height: 80px;
  clear: both;
    padding: 60px 0 0;
}
#contentarea .pagination ul {
  padding: 0;
  margin: 0 auto;
  position: relative;
  width: auto !important;
}
.pagination ul li {
  padding: 0 10px 0 10px;
  border-left: solid 1px #646466;
  list-style: none;
  position: relative;
  letter-spacing: -0.05em;
  text-decoration: none;
  display: inline-block;
}
.pagination ul li:first-child {
  border-left: none;
}
@media (max-width: 1020px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 600px) {
}	



/* Mehrspaltiges Blog-Layout */
.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}
.cols-2 {
    display: block;
    float: none !important;
    margin: 0 !important;
}
.cols-2 .column-1, .cols-2 .column-2 {
    float:left;
    display: block;
  margin: 0;
  position:relative;
}
.cols-3 {
    display: block;
    float: none !important;
    margin: 0 !important;
}
.cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3 {
    width:235px;
    float:left;
    display: block;
  margin: 0;
  position:relative;
} 
.cols-3 h2 {
  font-size: 1.5em !important;
  line-height: 1.0em !important;
  font-weight: normal;
  letter-spacing: -0.5px;
  padding: 0 0 10px 0;  
  margin: 0;  
  }
.column-1, .column-2 {
  padding: 0 25px 45px 0;
}
.column-3 {
  padding: 0 0 45px 0;
}
.items-row {
    margin-bottom:10px !important;
  min-width:495px;
  clear:both;
  padding:30px 0 0;
}
.items-row.row-0 {
	padding:0;
	}
.blog {
  min-width:495px;
}
.blog-more {
    padding:10px 5px;
}
#contentarea .button {
  background-color: #fe0100;
  border: 1px solid #000000;
  color: #ffffff;
  font-size: 11px;
  font-family: 'tumfont', Helvetica, Arial, sans-serif;
  padding: 3px 12px 3px 12px;
  }
#contentarea fieldset {
  border: dotted #646466 1px;
  margin: 0;  
  }
@media (max-width: 1020px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
.items-row {
    min-width: 100%;
}
.column-1, .column-2 {
    padding: 0 0 45px;
}
.blog {
    min-width: 100%;
}
}
@media (max-width: 600px) {
.items-row p img,
.items-row .item-image img {
	width:100%;
	height:auto;
	}
}	



/* Communitybuilder */
#cbIconsTop, #cbIconsBottom {
  font-size:11px;
  color: #646466;
  padding: 20px 0 20px 0;
  }
.cb_comp_outer, #cbUsersListInner {
  padding: 0 !important;
  }
.sectiontableentry2 {
  border-bottom: #eeeeee solid 1px;
  border-top: #eeeeee solid 1px;
  }


	


/* Rechte Spalte für Module */
#right {
  width: 235px;
  padding: 0;
  margin: 0 0 30px 25px;
  float: right;
}
.blog_aktuell, .blog_aktuell .items-row {
  width:235px !important;
  min-width:235px !important;
  }
.blog_aktuell p {
  font-size: 0.9em;
  }
#right .moduletable_aktuell {
  margin: 0;
  }
#right .moduletable {
  margin: 0 0 20px 0;
  }
#right .moduletable_print {
  float:right;
  }
#right .column-1 {
  padding: 0 25px 25px 0;
}
@media (max-width: 1020px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 600px) {
}	


/* Fussbereich */
#footerleft {
  width: 495px;
  height: 20px;
  float: left;
  }
#footerright {
  width: 495px;
  height: 20px;
  float: right;
  }
#footerarea a, #footerarea a:link, #footerarea a:visited {
  color: #646466;
  text-decoration:none;
  }
#footerarea a:hover, #footerarea a:active {
  color: #fe0100;
  text-decoration:underline;
  }
#footerright ul {
  float:none;
  margin:0;
}
#footerright ul li {
  padding: 0;
  margin: 0 0 0 10px;
  list-style-type:none;
  list-style-image: url(../images/trenner-footer.png);
  font-weight: normal;
  float:right;
}
#footerright ul li:last-child {
  list-style-image: none;
}
#footerright ul li a, #footerright ul li a:visited, #footerright ul li a:link {
  color: #646466;
  text-decoration:none;
  padding: 0 6px 0 0;
  float:right;
}
#footerright ul li a:hover, #footerright ul li a:active {
  color: #fe0100;  
  text-decoration:none;
  padding: 0 6px 0 0;
  float:right;
}
@media (max-width: 1020px) {
#footerleft {
  width: 50%;
  }
#footerright {
  width: 50%;
  }
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 600px) {
}	



/* System-nachrichten */
#system-message-container {
  background-color: #666666;
  padding: 0 5px;
  color: #ffffff;
  }
dt.message {
  text-transform:uppercase;
  }
#username-lbl, #password-lbl {
  width:150px;
  display:block;
  }










ul.actions {
  margin: 0;
  padding: 0;
}
ul.actions li {
  list-style-image: none;
  list-style-type: none;
  float: right;
}
ul.actions li a img {
  border: 0 none;
  padding-left: 0px;
  padding-right: 0px;
}
ul.actions li a,ul.actions li a:hover, ul.actions li a:active, ul.actions li a:visited, ul.actions li a:link {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.row-separator, .item-separator {
  display:block;
  width: 675px;
  height:5px;
  clear:both;
}


.icons {
	display:none;
	}


@media (max-width: 1020px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 600px) {
}	
